@media (max-width: 500px) {
  @viewport {
    width: device-width;
  }
  img {
    max-width: 100%;
  }
  header {
  	height: auto;
  }
  header figure {
  	float: none;
  	margin: 0;
  }
  nav {
  	height: auto;
  	margin-top: 10px;
  }
  nav li {
  	float: none;
  	text-align: center;
  }
  nav .active > a {
  	border: 0;
  	color: white;
  }
  nav a:hover {
  	border: 0;
  	color: white;
  }
  article {
  	padding: 10px;
  	width: auto;
  }
  footer {
  	height: auto;
  	width: auto;
  	padding: 10px;
  }
}